.form-align-inline {
  display: flex;
}

.qnre-desc {
  padding-left: 25px;
  padding-bottom: 15px;
}

.setting-icon {
  color: #999c9e;
}

#errorBox {
  color: #F00;
}

#hist_smoker-error,#hist_tobacco_usr-error,#hist_diabetic-error,#hist_hypertension-error,#hist_artiery_disease-error,
#hist_cerebro_vascular_disease-error, #hist_pheripheral_vascular-error, #hist_chronic_lung_disease-error,#hist_tuberculosis-error,#hist_cancer-error,#hist_other-error,#hist_catheter-error,#hist_esa_therapy-error,#hist_phospate_binders-error,#hist_blood_transfusion-error,#hist_lipid_low_medicines-error,#hist_aspirin-error {
  position: absolute;
  left: 52%;
}

#hist_reason_selection-error {
  position: absolute;
  top: 44%;
}

#noconsent-error,#gender-error,#phi_has_health_insurance-error,#hist_reason_selection-error {
  float: right;
}

#hist_hbs_ag-error,#hist_hcv-error,#hist_hiv-error {
  position: absolute;
  left: 58%;
}

#hist_dialysis_type-error {
  position: absolute;
  left: 68%;
}

#qt_mobility-error,#qt_self_care-error,#qt_usual_activities-error,#qt_pain_discomfort-error,#qt_anxiety_depression-error {
  position: absolute;
  left: 70%;
}

.edit-fa {
  color: green;
  cursor: pointer;
}

.msg-margin {
  margin-left: 50px;
}

label.error {
  font-size: 16px !important;
}

.exchange_1,.exchange_2,.exchange_3,.exchange_4,.exchange_5,.exchange_6 {
  text-align: left;
}

.navbar-static-side {
  position: fixed;
}

.red {
  color: red;
  font-weight: bold;
}

/* .answer-set {
  padding-left: 28px;
} */

.const-new {
  margin-bottom: 10px;
}

.tools-img {
  padding: 5px;
  width: 40px;
  height: 40px;
  cursor: pointer;
}

.sub_question_class {
  /* padding-left: 40px;
  margin-top: -14px;
  margin-bottom: 12px; */
  /* font-size: 17px; */
}

.question-tools {
  background-color: #f4f2f2;
  height: 50px;
  display: none;
}


.medicalinsure {
  text-align: center;
  margin-top: 30px;
}

.addition_indent {
  /* margin-left: 25px; */
}

.ans_existing {
  /* padding-left: 25px;
  margin-top: -15px;
  margin-bottom: 18px;
  font-size: 17px; */
}

.question-set {
  /* display: flex;
  margin-bottom: 10px;
  margin-top: 10px; */
}

.another-question {
  /* font-size: 28px;
  color: green;
  text-align: center;
  margin-top: 20px;
  cursor: pointer;
  display: none; */
}

.qn_num_braces {
  /* margin-right: 15px; */
}

.q_para {
  /* margin-top: 3px;
  padding-left: 9px; */
}

.chkbox {
  /* margin-top: 0px !important;
  width: 15px !important;
  height: 15px !important; */
}

.textmedication {
  text-align: center;
  margin-top: 30px;
}

.save-btn {
  border: 1px solid #00bbc5;
  background-color: #00bbc5;
  color: black;
  padding: 7px;
  width: 100%;
}

.go-btn {
  border: 1px solid #00bbc5;
  background-color: #00bbc5;
  color: white;
  padding: 7px;
  margin-left: -10px;
}

.padd-set {
  padding-top: 7px;
}

.nopadding {
  padding-left: 0;
  padding-right: 0;
}

.padd-seter {
  padding-top: 20px;
  padding-bottom: 20px;
}

.fontpadd {
  /* font-size: 17px; */
}

.cause {
  padding-top: 10px;
  /* font-size: 17px; */
}

.model {
  float: right;
}

.cause-set {
  padding-top: 35px;
}

.model-cause {
  padding-top: 20px;
  padding-left: 0;
}

.txt-time {
  width: 100%;
}

.check {
  background-color: white !important;
  width: 15px !important;
  height: 15px !important;
  border: 1px solid black !important;
  margin-top: 0 !important;
}

.checkbox-model {
  padding-top: 5px;
  padding-left: 5px;
}

.checking {
  padding-bottom: 15px;
}

.drug-name {
  padding-left: 30px;
}

/* input[type="checkbox"] {
  cursor: pointer;
  appearance: none;
  background: #00bbc5;
  border-radius: 1px;
  box-sizing: border-box;
  position: relative;
  box-sizing: content-box;
  border-width: 0;
  transition: all .3s linear;
  margin-right: 10px;
} */

input[type="checkbox"]:checked {
  background-color: #2ECC71;
}

input[type="checkbox"]:focus {
  outline: 0 none;
  box-shadow: none;
}

.box-border {
  border: 1px solid #23c6c8;
  padding-top: 20px;
  margin-bottom: 5px;
  /* font-size: 17px; */
}

.circle-width {
  width: 100%;
}

.box-borderstyle {
  border-top-color: #23c6c8;
  border-bottom-color: #23c6c8;
  border-left-color: #23c6c8;
  border-right-color: #23c6c8;
  padding-top: 20px;
  margin-bottom: 5px;
  border-style: dotted;
  padding-bottom: 9px;
}

.btn-blue {
  color: white;
  border: 1px solid #0000ff5c;
  background: #0000ffa3;
  padding: 3px;
}

.msg-box {
  margin-bottom: 20px;
  margin-top: 20px;
  border: 1px solid #0000ff5c;
  background: #d3d3d33d;
}

.fa-circle {
  color: #3c763d;
  /* font-size: 15px; */
}

.select-field {
  margin-top: 30px;
}

.box-top {
  margin-top: 50px;
}

.square-box {
  width: 70px;
  height: 70px;
  border: 1px solid #0000ff5c;
  background: #00bbc5;
  margin-bottom: 20px;
}

.text {
  padding-left: 30px;
}

.text-border {
  border: 1px solid #0000ff5c;
  padding-top: 5px;
  margin-bottom: 5px;
  margin-right: -12px;
}

.view {
  margin-top: -7px;
}

.red-font {
  color: red;
}

.tabs-container .panel-body {
  border: none;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
  border: none !important;
}

.tabs-container .nav-tabs {
  border: none !important;
}

.blood {
  background: #00bbc5;
  color: white;
}

.tabs-container .nav-tabs > li a:hover {
  background: #00bbc5;
  color: white !important;
}

.tabs-container .nav-tabs > li a:active {
  background: #00bbc5 !important;
  color: white !important;
}

.nav-tabs > li > a {
  color: white;
  border-radius: 0;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  background: #00bbc57a !important;
  color: white !important;
}

.tab-pane {
  border: 1px solid black;
  width: 100%;
  margin-top: 5px;
}

.panel-body {
  background: #e3f8f9 !important;
}

/* p {
  font-size: 17px;
} */

.square {
  height: 200px;
  border: 1px solid #0000ff5c;
  background: #00bbc5;
  margin-bottom: 200px;
}

.square-text {
  position: relative;
  left: 0px;
  top: 87px;
  font-size: 20px;
  text-align: center;
}

.#00bbc5-btn {
  background: #f4433696;
  border: 1px solid #0000ff5c;
}

.green-btn {
  background: #adc;
  border: 1px solid #0000ff5c;
}

.sky-bluebtn {
  background: #00bbc5;
  border: 1px solid #23c6c8;
  color: white;
  padding: 2px;
}

.text-model {
  width: 100%;
}

.pink-btn {
  background: pink;
  border: 1px solid #0000ff5c;
}

.drug {
  padding-bottom: 20px;
}

.plus {
  background: #00bbc5;
  border: 1px solid #0000ff5c;
  height: 20px;
  width: 20px;
  padding-left: 5px;
  color: white;
}

.back-color {
  background: white;
}

.gray-background {
  background: #01bbc547;
}

.lightgray-background {
  background: #01bbc51a;
}

.avatar-img {
  border: 1px solid #00bbc5;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #a3e3e5;
}

.circle-top {
  text-align: right;
  margin-top: -17px;
}

.send-btn {
  width: 100px;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px solid #0000ff5c;
  background: #0000ff5c;
}

.tick-box {
  border: 1px solid #0000ff5c !important;
  background: #0000ff5c !important;
}

.drug-padd {
  padding-left: 0;
}

.msg-row {
  margin-bottom: 60px;
}

.scroll {
  overflow-y: scroll;
  height: 680px;
}

.scroll1 {
  overflow-y: scroll;
  height: 250px;
}

.row {
  margin-left: 0px !important;
  margin-right: 0px !important;
}

.margin-model {
  padding-left: 30px;
  padding-right: 0;
}

.alert-msg {
  background: #c4f4f6;
  padding: 15px;
}

.user-update {
  margin: 0;
  text-align: center;
  background-color: #00bbc5;
  padding: 20px;
  color: #fff;
}

.metismenu {
  background-color: #00bbc5;
}

.navbar-header {
  background-color: #a3e3e5;
}

.padd-age {
  padding-top: 10px;
}

.completed {
  list-style: none;
  padding-left: 0;
}

.completed li {
  float: left;
  padding-right: 30px;
}

.conversation-msg {
  list-style: none;
  padding-left: 0;
}

.conversation-msg li {
  float: right !important;
  padding-left: 30px !important;
}

.send-msg {
  padding-left: 30px;
  padding-top: 10px;
}

.nav > li > a:focus, .nav > li > a:hover {
  text-decoration: none;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
  background: #a3e3e5 !important;
}

.icons {
  font-size: 18px;
  color: #fff;
}

.nav-label {
  font-size: 15px;
  color: #fff;
}

.metismenu .collapse.in {
  display: none;
}

.metismenu li ul {
  display: none;

  /* Hides the drop-down menu */
  margin: 0;

  /* Aligns drop-down box underneath the menu item */
  padding: 0;

  /* Aligns drop-down box underneath the menu item */
  float: left;
  height: 0;
  margin-left: 0px;
  margin-top: -10px;
}

.metismenu li:hover ul {
  display: block;

  /* Displays the drop-down box when the menu item is hovered over */
  z-index: 12;
  padding-left: 1px;
}

.metismenu li ul li {
  background-color: #00bbc5;
  width: 175px;
}

.metismenu li ul li a {
  z-index: 1001;
}

.metismenu li ul li a:hover {
  background-color: #0f777c;
  z-index: 1000;
  width: 260px;
}

.menu_span {
  padding-left: 10px;
}

.sidebar-collapse {
  height: 650px;
  overflow-y: scroll;
}

.hkE-addr__main {
  display: none !important;
}

.form-new td {
  width: 50% !important;
}

.box-top center {
  margin-bottom: 30px !important;
  background-color: #c4f4f6;
  width: 60%;
  margin: 0 auto;
}

#submit, .button, .buttonbg {
  background: black;
  color: #fff;
  border: 1px solid #000;
  border-radius: 10%;
  font-size: 15px;
  padding: 5px;
}

.input-group-addon:not(:first-child) {
  border: none !important;
}

.table-cell {
  width: 100%;
  border: 0;
  text-align: center;
  margin: 0 auto;
}

.model-cell {
  width: 100%;
  height: 218px;
  border: 0;
  text-align: center;
  margin: 0 auto;
}

.datepicker-dropdown.datepicker-orient-bottom:before {
  display: none !important;
}

.next-sub {
  margin-top: 20px;
  margin-bottom: 20px;
}

.listMenu {
  margin-top: 20px;
}

.table-width {
  width: 100%;
}

.table-header {
  text-align: center;
  background-color: #00bbc5;
  margin-bottom: 30px;
}

.table-header span {
  font-size: 23px;
  color: #fff;
}

.text-col {
  color: #ff0000;
}

.date-width {
  width: 200px !important;
}

.color-model {
  width: 100%;
  height: 20;
  text-align: center;
}

.section_color {
  color: #999900;
  font-size: 18px;
}

.km-color {
  color: #FF0000;
}

.thank-color {
  color: #00CC33;
  font-size: 20px;
}

.next-padd {
  padding-bottom: 20px;
}

.date {
  width: 30%;
}

.date_type {
  width: 20%;
  text-align: left;
}

.id_width {
  width: 60%;
}

.padd-left {
  padding-left: 0;
}

.area-width {
  width: 36%;
  text-align: left;
}

.textfield {
  width: 31%;
}

.radio-padd {
  margin-left: 25px !important;
}

.border-line {
  border: 1px solid #000;
  display: block;
  padding: 30px;
}

@media (max-width: 1199px) and (min-width: 992px) {
  .drug-padd {
    padding-right: 0;
  }

  .fa-circle {
    color: #3c763d;
    font-size: 16px;
  }

  .nav-tabs > li > a {
    padding: 10px 5px 10px 5px;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .drug-padd {
    padding-right: 0;
  }

  .nav-tabs > li > a {
    padding: 10px 2px 10px 2px;
  }

  .plus {
    padding-left: 5px;
  }

  .circle-top {
    text-align: right;
    position: relative;
    left: 21px;
  }
}

.pointer {
  cursor: pointer;
}

.chartWrapper {
  position: relative;
}

.chartWrapper > canvas {
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
}

.chartAreaWrapper {
  width: 600px;
  overflow-x: scroll;
}

.exchange-comp {
  text-decoration: none;
  color: white;
  font-size: 10px;
}

.UserNotificationCount {
  height: 20px;
  width: 20px;
  background-color: #e73123;
  text-align: center;
  border-radius: 100px;
  color: white;
  float: right;
  margin-bottom: -13px;
  position: relative;
  margin-right: -11px;
}

.medication_tab {
  background-color: white;
  padding: 20px;
  font-size: 17px;
}

.medication_list {
  margin-left: 30px;
  font-size: 17px;
}

.medication_span {
  float: right;
}

.medication_heading {
  border-bottom: 1px solid black;
  line-height: 1.5;
  font-size: 17px;
}

.media_list {
  margin-left: 30px;
  font-size: 17px;
}

ul.media_list {
  float: left;
  width: 100%;
  list-style: none;
}

ul.media_list li {
  float: left;
  width: 115px;
}

.media_image {
  height: 100px;
  width: 100px;
  margin-bottom: 10px;
}


.mbResponse {
  min-height: 200px;
  overflow: overlay;
}

.ppdSaveBtn {
  margin-left: 45%;
}

.bloodsugar {
  margin-bottom: 20px;
  font-size: 18px;
  color: #ff0000;
  position: relative;
  float: left;
  width: 100%;
  margin-top: 20px !important;
}

.headExg {
  background-color: #eaf1d9;
}

.headTitle {
  text-align: center;
  font-size: 17px;
  border: solid 1px;
  background-color: #b2bbb2;
  color: white;
}

.headAnswer {
  padding-left: 30px !important;
}

.toggleGraphRow {
  margin-bottom: 8px;
  font-size: 20px;
  color: white;
  text-align: center;
}

.toggleGraph {
  color: white;
}

.headAnswer .progress {
  background-color: #f3d4d4 !important;
}

.notes_tab {
  height: 400px;
  overflow-x: scroll;
}

.showMoreData {
  display: none;
}

.showMoreOnTimeLine {
  font-size: 20px;
  text-align: center;
  padding: 40px;
  margin-bottom: 20px;
  cursor: pointer;
}

.projColor {
  color: #01bbc5;
}

.projAnchor {
  color: #21a6ad;
}

.blink {
  background-color: #f8bbff !important;
  animation: blink-animation 1s steps(5, start) infinite;
  -webkit-animation: blink-animation 1s steps(5, start) infinite;
}

.nursecap {
  margin-left: 50px;
  margin-top: -33px;
  width: 50px;
}

.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #10cdd80f;
}

@keyframes blink-animation {
  to {
    visibility: hidden;
  }
}

@-webkit-keyframes blink-animation {
  to {
    visibility: hidden;
  }
}

.tagStyle {
  background-color: #a3e3e5;
  padding: 2px;
  border-radius: 6px;
  border: solid 1px #00bec6;
}

.tagDelete {
  color: red;
  padding: 2px;
  border-radius: 100px;
}

.showOnLine {
  display: inline-flex;
  width: 100%;
}


.red {
  color: red;
}

.date > label {
  position: absolute;
  width: max-content;
}

.custom-back-btn {
  font-size: 30px;
  color: #00bbc5;
}

.chk-cls {
  appearance: auto !important;
}

td label {
  font-weight: 300;
}

.scroll-custom {
  overflow-x: auto;
  height: 320px;
}

.clr-green {
  color:#00CC33;
}

.eye-inside-pass {
  text-align: right;
  margin-top: -27px;
  padding: 0 5px 1px 5px;
}

.mar-top-20 {
  margin-top: 20px;
}

.medication_tab {
  overflow: scroll;
}